
Ceph - Backport #19916

kraken: osd/OSD.h: 706: FAILED assert(removed) in PG::unreg_next_scrub

05/12/2017 01:12 PM - Alexey Sheplyakov

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Alexey Sheplyakov   

Target version: v11.2.1   

Release: kraken Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/15066

Related issues:

Copied from Ceph - Bug #19902: osd/OSD.h: 706: FAILED assert(removed) in PG::... Resolved 05/10/2017

History

#1 - 05/12/2017 01:12 PM - Alexey Sheplyakov

- Copied from Bug #19902: osd/OSD.h: 706: FAILED assert(removed) in PG::unreg_next_scrub added

#2 - 05/12/2017 01:40 PM - Alexey Sheplyakov

- Status changed from New to In Progress

https://github.com/ceph/ceph/pull/15066

#3 - 05/12/2017 08:41 PM - Nathan Cutler

- Description updated

#4 - 07/06/2017 07:26 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v11.2.1
